> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aspect.systems/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> Retrieve all organizations that you have access to.



## OpenAPI

````yaml /endpoints/openapi.json get /v1/organizations
openapi: 3.1.0
info:
  title: Aspect Systems
  version: 0.0.1
servers:
  - url: https://api.aspect-dev.systems
    description: Development
  - url: https://api.aspect.systems
    description: Production
security:
  - http: []
tags:
  - name: Authentication
  - name: Organizations
  - name: Divisions
  - name: Slots
  - name: Rates
  - name: Reservations
  - name: Entries
  - name: Memberships
paths:
  /v1/organizations:
    get:
      tags:
        - Organizations
      summary: List Organizations
      description: Retrieve all organizations that you have access to.
      operationId: partner.organizations.index
      parameters:
        - name: page[size]
          in: query
          description: The number of results that will be returned per page.
          schema:
            type: integer
            default: 30
        - name: page[cursor]
          in: query
          description: The cursor to start the pagination from.
          schema:
            type: string
      responses:
        '200':
          description: Paginated set of `OrganizationResource`
          content:
            application/vnd.api+json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Organization'
                  links:
                    type: object
                    properties:
                      first:
                        type: string
                      last:
                        type: string
                      prev:
                        type: string
                      next:
                        type: string
                  meta:
                    type: object
                    properties:
                      path:
                        type:
                          - string
                          - 'null'
                        description: Base path for paginator generated URLs.
                      per_page:
                        type: integer
                        description: Number of items shown per page.
                        minimum: 0
                      next_cursor:
                        type:
                          - string
                          - 'null'
                        description: The "cursor" that points to the next set of items.
                      prev_cursor:
                        type:
                          - string
                          - 'null'
                        description: The "cursor" that points to the previous set of items.
                    required:
                      - path
                      - per_page
                      - next_cursor
                      - prev_cursor
                required:
                  - data
                  - links
                  - meta
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - organizations
        attributes:
          type: object
          properties:
            id:
              type: string
              description: ID of the organization.
              examples:
                - '310476121357873152'
            name:
              type: string
              description: Name of the organization.
              examples:
                - ABC Golf Club
            timezone:
              type: string
              description: >-
                Timezone identifier of the organization (based on the [tz
                database](https://en.wikipedia.org/wiki/List_of_tz_database_time_zones)).
              examples:
                - America/Toronto
            region:
              type: string
              description: Abbreviation of the province of the organization.
              enum:
                - AB
                - BC
                - MB
                - NB
                - NL
                - NS
                - NT
                - NU
                - 'ON'
                - PE
                - QC
                - SK
                - YT
            country:
              type: string
              description: Abbreviation of the country of the organization.
              enum:
                - CA
          required:
            - id
            - name
            - timezone
            - region
            - country
      required:
        - id
        - type
      title: Organization
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````